polybori::pbori_binary_traits< OnlyType, OnlyType > Class Template Reference

`#include <traits.h>`

## Public Types

typedef OnlyType::easy_equality_property | easy_equality_property

## Member Typedef Documentation

template<class OnlyType >

typedef OnlyType::easy_equality_property polybori::pbori_binary_traits< OnlyType, OnlyType >::easy_equality_property

The documentation for this class was generated from the following file:

- traits.h